## wakeonlan 0.42

=== debian/changelog ===
wakeonlan (0.42-6) unstable; urgency=medium

  * Team upload, salsa debian namespace.

  * Extended autopkgtest check and correct it to work with latest wakeonlan.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 29 Dec 2025 21:37:55 +0100

wakeonlan (0.42-5) unstable; urgency=medium

  * Team upload, salsa debian namespace.

  * Document that Debian patches are sent upstream.
  * Updated 01-etcethers to avoid perl error (Closes: #1124245).

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 29 Dec 2025 11:36:09 +0100

wakeonlan (0.42-4) unstable; urgency=medium

  * Team upload, salsa debian namespace.

  * Added missing build dependency on libtest-perl-critic-perl.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 28 Dec 2025 14:14:22 +0100

wakeonlan (0.42-3) unstable; urgency=medium

  * Team upload, salsa debian namespace.

  * Added 02-perl-critic.patch fixing issues reported by Perl Critic.
  * Switched d/rules to simple dh setup.
  * Added build dependencies needed to enable self test code.
  * Added autopkgtest check calling wakeonlan.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 28 Dec 2025 10:48:28 +0100

wakeonlan (0.42-2) unstable; urgency=medium

  * Team upload, salsa debian namespace.

  * New version implements --quiet mode (Closes: #525262).
  * Removed stray 'q' in 01-etcethers patch (Closes: #1124114).

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 28 Dec 2025 10:01:39 +0100

wakeonlan (0.42-1) unstable; urgency=medium

  * Team upload, salsa debian namespace.

  * Added d/gbp.conf to enforce use of pristine-tar.
  * New upstream version 0.42 (Closes: #1003381).
    - Program should be working again (Closes: #1112642).
    - Adjusted d/docs with new markdown README.md name.
    - Refreshed 01-etcethers patch for new upstream.
  * Updated Standards-Version from 4.1.5 to 4.7.3.
  * Marked perl script binary package wakeonlan as Multi-Arch: foreign.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 27 Dec 2025 18:55:44 +0100
