=== debian/control ===
--- 
+++ 
@@ -3,13 +3,18 @@
 Priority: optional
 Maintainer: Thijs Kinkhorst <thijs@debian.org>
 Build-Depends: debhelper-compat (= 13), perl
-Standards-Version: 4.1.5
+ , libtest-perl-critic-perl
+ , libtest-pod-perl
+ , libtest-pod-coverage-perl
+ , libtest-spelling-perl
+Standards-Version: 4.7.3
 Homepage: https://github.com/jpoliv/wakeonlan
 Vcs-Git: https://salsa.debian.org/debian/wakeonlan.git
 Vcs-Browser: https://salsa.debian.org/debian/wakeonlan
 
 Package: wakeonlan
 Architecture: all
+Multi-Arch: foreign
 Depends: perl:any, netbase, ${misc:Depends}
 Description: Sends 'magic packets' to wake-on-LAN enabled ethernet adapters
  With this package you can remotely wake up and power on machines which have
