=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

execute_after_dh_auto_install:
	mv debian/wakeonlan/usr/share/man/man1/wakeonlan.1p debian/wakeonlan/usr/share/man/man1/wakeonlan.1
	sed -i -e 's/1p/1/g' debian/wakeonlan/usr/share/man/man1/wakeonlan.1
